@import url('bootstrap3.css');
@import url(//fonts.googleapis.com/css?family=Ropa+Sans);
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,400italic);
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-question:before {
	content: "\e000";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}
.icon-person:before {
	content: "\e001";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}
.icon-location:before {
	content: "\e002";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}
.icon-info:before {
	content: "\e003";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}
.icon-home:before {
	content: "\e004";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}
.icon-cart:before {
	content: "\e116";
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
}
.icon-greaterThan:before {
	content: "\e005";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}

body {
	color: #444;
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.6;
	min-width: 320px;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	line-height: 1.3;
	text-transform: uppercase;
}
a {
	color: #444;
	font-weight: 400;
}
a:hover {
	color: #DC4B28;
	text-decoration: none;
}
a:focus,
a:active {
	outline: 0;
}
.lead {
	font-size: 18px;
	color: #336D81;
}
.blue { background-color: #4694B0;}
.grey { background-color: #444;}
.orange { background-color: #DC4B28;}

.blue-grad {
	background: #4694b0; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #4694b0 0%, #336d81 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#4694b0), color-stop(100%,#336d81)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #4694b0 0%,#336d81 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #4694b0 0%,#336d81 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #4694b0 0%,#336d81 100%); /* IE10+ */
	background: linear-gradient(45deg,  #4694b0 0%,#336d81 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4694b0', endColorstr='#336d81',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* buttons */

a.btn {
	border: none;
	border-radius: 6px;
	color: #FFF !important;
	transition: background-color 0.35s;
	-webkit-transition: background-color 0.35s;
	-moz-transition: background-color 0.35s;
}
a.btn:hover {
	color: #FFF;
}
a.btn-grey {
	background-color: #666;
}
a.btn-grey:hover {
	background-color: #444;
}

a.btn-blue {
	background-color: #4694B0;
}
a.btn-blue:hover {
	background-color: #336D81;
}
a.btn-orange {
	background-color: #DC4B28;
}
a.btn-orange:hover {
	background-color: #A1371D;
}
a.btn-outline {
	background-color: none;
	border: 1px solid #FFF;
}
a.btn.outline-blue:hover {
	background-color: #FFF;
	color: #4694B0 !important;
}
/* forms */
.selecter-element { *left: -999999px; position: absolute; opacity: 0; width: auto; }
.selecter { display: block; margin: 0; position: relative; max-width: 100%; z-index: 1; }
.selecter .selecter-selected { background: #F1F1F1 url(/css/img/fs-selecter-arrow.png) no-repeat right center; border: 1px solid #BBB; color: #333; cursor: pointer; display: block; font-size: 13px; margin: 0; overflow: hidden; padding: 14px 10px; position: relative; text-overflow: clip; z-index: 49; }
.selecter .selecter-options { border: 1px solid #ccc; border-width: 0 1px 1px; background-color: #fefefe; border-radius: 0 0 3px 3px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15); display: none; left: 0; margin: 0; max-height: 260px; overflow: auto; overflow-x: hidden; padding: 0; position: absolute; top: 100%; width: 100%; *width: auto; z-index: 50; }
.selecter .selecter-group { background: #F1F1F1; border-bottom: 1px solid #e3e3e3; color: #999; display: block; font-size: 11px; padding: 5px 10px 4px; text-transform: uppercase; }
.selecter .selecter-item { background: #fff; border-bottom: 1px solid #e3e3e3; color: #333; cursor: pointer; display: block; font-size: 13px; margin: 0; overflow: hidden; padding: 8px 10px !important; text-overflow: ellipsis; width: 100%; }
.selecter .selecter-item.selected { background: #F1F1F1; }
.selecter .selecter-item.disabled { color: #999; cursor: default; }
.selecter .selecter-item.first { border-radius: 0; } 
.selecter .selecter-item.last { border-radius: 0 0 2px 2px; border-bottom: 0; }

.req {
	color: #DC4B28;
}

#productenq-form {
	max-width: 1140px;
	margin: auto;
	background: #fff;
	padding: 20px;
	position: relative;
}
#productenq-form .cat_button {
	border-radius: 6px;
}

form input,
form select,
form textarea {
	display: block;
	width: 100%;
}
form input {
	border: 1px solid #BBB;
	height: 50px;
	padding: 0 15px;
}
form textarea {
	border: 1px solid #BBB;
	padding: ;
}
form input:focus,
form textarea:focus {
	outline: 3px solid #BBB;
}
.signups input {
	float: left;
	width: auto;
}
.signups p {
	float: left;
	line-height: 58px;
	margin-left: 10px;
}
form input[type="submit"]{
	background-color: #DC4B28;
	border: 0;
	color: #FFF;
}
form input[type="submit"]:hover {
	background-color: #A1371D;	
}
label {
	margin-top: 15px;
	font-weight: 400;
}
#recaptcha_area input {
	display: inline;
	height: auto;
}
.captchaimg {
	background-color: #696969;
	float: left;
	height: 50px;
	width: 48%;
	min-width: 150px;
}
.captchaimg img {
	display: block;
	margin: 10px auto 0;
}
#CaptchaV2 {
	border: 1px solid #BBB;
	float: right;
	width: 48%;
}
.captcha-area label {
	display: block;
}
.cat_button {
	margin-top: 20px;
}
#CAT_Custom_271200 {
	height: 145px;
}
#CAT_Custom_869 {
	height: 145px;
}
/* form slider */
#contact-forms {
	margin-top: 40px;
}
#contact-forms .bx-controls {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#contact-forms .bx-pager-item {
	float: left;
	width: 50%;
}
#contact-forms .bx-pager-item a h2 {
	margin: 0;
	line-height: 70px;
	border: 1px solid #BBB;
	text-align: center;
}
#contact-forms .bx-pager-item a h2:hover {
	background-color: #F1F1F1;
}
#contact-forms .bx-pager-item a.active h2 {
	background-color: #DC4B28;
	border: 1px solid #DC4B28;
	color: #FFF;
	position: relative;
}
#contact-forms .bx-pager-item a.active h2:before {
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #DC4B28;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -20px;
	text-align: center;
	height: 0;
	width: 0;
}
#productEnquire #CaptchaV2,
#consultationform #CaptchaV2,
#contact-form #CaptchaV2 {
	width: 48% !important;
	margin: 0;
	float: right;
}
/* header */
.logo img {
	padding: 24px 0 10px;
}
.top-bar {
	background-color: #666;
}
.top-bar ul {
	float: right;
	margin: 0;
	list-style: none;
}
.top-bar li {
	display: inline-block;
}
.top-bar a {
	padding: 0 16px;
	font-size: 13px;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
}
.top-bar a:hover {
	color: #ccc;
}
.top-bar i {
	margin-right: 5px;
}
.header-small .top-bar {
	border: none;
}
.utility {
	border-bottom: 1px solid #BBB;
	height: 115px;
	position: relative;
	transition: height 0.4s;
	-webkit-transition: height 0.4s;
	-moz-transition: height 0.4s;
}
.utilities {
	background-color: #FFF;
	position: absolute;
	right: 0;
	top: 0;
}
.utilities>div {
	height: 115px;
	padding-top: 15px;
}
.utilities h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	margin-top: 10px;
	text-transform: uppercase;
}
.utilities h2 span {
	font-size: 30px;
	font-weight: 400;
}
.call-today {
	float: right;
	border-radius: 0 0 6px 0;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
    padding: 0 30px;
}
#header h2:hover {
	color: #DC4B28;
}
.brochure-dwnld {
	border-radius: 0 0 0 6px;
	border-left: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	float: right;
    margin-left: 20px;
    padding: 0 90px 0 30px;
    position: relative;
}
.brochure-img {
	height: 80px;
	position: absolute;
	right: 0;
	top: 15px;
	width: 80px;
}
.bc-tag {
	display: none;
}
/* header-nav */
#header {
	background-color: #FFF;
	box-shadow: 0px 0px 6px #444;
	position: fixed;
	width: 100%;
	z-index: 100;
}
#header .nav {
	background-color: #FFF;
	margin: 30px 0;
	transition: margin 0.4s;
	-webkit-transition: margin 0.4s;
	-moz-transition: margin 0.4s; 
}
#header .nav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .nav li {
	float: left;
}
#header .nav li:last-child {
	float: right;
}
#header .nav a {
	color: #444;
	display: block;
	font-size: 14px;
	line-height: 40px;
	padding: 0 16px;
	text-transform: uppercase;
}
#header .nav a:hover {
	color: #DC4B28;
	text-decoration: none;
}
#header .nav .selected a {
	background: #444;
	color: #fff;
	border-radius: 6px;
}
#header .nav a.btn-blue {
  background-color: #4694B0;
}
#header .nav a.btn-blue:hover {
  background-color: #336D81;
}
#header .nav a.btn-orange {
	background-color: #DC4B28;
}
#header .nav a.btn-orange:hover {
	background-color: #A1371D;
}
#header .nav .nav-menu {
	display: none;
}

.nav .btn {
	margin-left: 20px;
}
a.store-location,
a.free-consultation {
	position: relative;
	overflow: hidden;
	padding-left: 50px !important;
}

.store-location:before,
.free-consultation:before {
	display: inline-block;
	font-family: 'icomoon';
	font-size: 20px;
	padding: 0 10px;
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
}
.store-location:before {
	background-color: #336D81;
	content: "\e002";
}

.free-consultation:before {
	background-color: #A1371D;
	content: "\e001";
}

/* header waypoint */
.utilities,
.logo {
	display: block;
	height: 115px;
	overflow: hidden;
	transition: height 0.4s;
	-webkit-transition: height 0.4s;
	-moz-transition: height 0.4s;
}
.header-small .utility {
	height: 0px;
}
.header-small .utilities,
.header-small .logo {
	height: 0px;
}
.header-small .nav {
	margin: 10px 0 !important;
}
/* banner */
.banner {
	position: relative;
	margin-bottom: 20px;
	margin-top: 240px;
}
.banner ul {
/*
	height: 450px;
	margin: 0;
	overflow: hidden;
	padding: 0;
*/
}
.banner li {
/*
	background-color: #999;
	height: 450px;
*/
}
/* temp */
.banner .text-first,
.banner .text-second {
	display: none;
}
.banner .text-first {
	bottom: 80px;
	color: #FFF;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 20px;
	left: 30px;
	position: absolute;
	text-transform: uppercase;
}
.banner .text-second {
	bottom: 0;
	color: #FFF;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 130px;
	left: 30px;
	line-height: 0.6;
	margin-bottom: 0;
	opacity: 0.6;
	position: absolute;
	text-transform: uppercase;
}
.banner .banner-btn {
	bottom: 0;
	position: absolute;
	right: 0;
}
.banner .banner-btn span {
	background-color: #DC4B28;
	bottom: 20px;
	border-radius: 6px;
	color: #FFF;
	padding: 0 15px;
	position: absolute;
	line-height: 40px;
	right: 20px;
	white-space: nowrap;
}
.banner .banner-btn:hover span {
	background-color: #A1371D;	
}
.banner .bx-controls-direction {
	display: none;
}
.banner .bx-pager {
	position: absolute;
	top: 20px;
	right: 20px;
}
.banner .bx-pager-item a {
	background-color: #999999;
	border-radius: 4px;
	display: block; 
	height: 16px;
	margin-bottom: 6px;
	overflow: hidden;
	text-indent: -9999px;
	width: 16px;
	box-shadow: 0 0 7px rgba(0,0,0,0.1);
}
.banner .bx-pager-item a.active{
	background-color: #DC4B28;
}
/* featured catalogs */
#ft-catalogs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#ft-catalogs li {
	padding: 0;
}
#ft-catalogs a {
	display: block;
	height: 250px;
	position: relative;
	overflow: hidden;
}
#ft-catalogs a:hover h2 {
	top: -70px;
}
#ft-catalogs h2 {
	color: #FFF;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1em;
	margin: 0;
	padding: 10px 20px;
	position: absolute;
	width: 100%;
	transition: top 0.4s;
}
#ft-catalogs h2:hover {
	color: #FFF;
}
#ft-catalogs h2 span {
	opacity: 0.6;
}
/* intro */
#intro {
	padding-top: 30px;
}
.nz-badge {
	margin: 0 auto;
	width: 180px;
}
/* testimonials */
.testimonials {
	background-color: #ddd;
	position: relative;
	margin-bottom: 20px;
	margin-top: 40px;
	padding: 30px 60px;
}
.testimonials ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.testimonials h3 {
	color: #ddd;
	font-size: 30px;
	margin: 0;
	position: absolute;
	text-transform: uppercase;
	top: -27px;
	left: 60px;
}
.testimonials .quote-66,
.testimonials .quote-99 {
	display: none;
}
.testimonials .quote-66 {
	position: absolute;
	top: 0;
	left: 22px;
	height: 75px;
	width: 60px;
}
.testimonials .quote-99 {
	position: absolute;
	bottom: 0;
	right: 22px;
	height: 32px;
	width: 40px;
}
.testimonials .bx-controls-direction {
	position: absolute;
	right: 20px;
	top: -40px;
}
.testimonials .bx-controls-direction>a {
	border: 1px solid #BBB;
	border-radius: 6px;
	color: #DC4B28;
	display: inline-block;
	height: 30px;
	margin-left: 5px;
	overflow: hidden;
	text-align: center;
	width: 30px;
}
.testimonials .bx-controls-direction>a:hover {
	color: #BBB;
}
.testimonials .bx-pager {
	display: none;
}
/* testimonials-all */
.testimonials-all {
	list-style: none;
	margin: 0;
	padding: 0;
}
.testimonials-all li {
	border-bottom: 1px solid #DC4B28;
	margin-bottom: 20px;
	padding: 30px;
}
.testimonials-all li span.testimonial-cite {
	font-weight: 400;
}
/* nz-supplier */
#nz-supplier .guy {
	margin: 0 auto;
	width: 200px;
}
#nz-supplier h3 {
	color: #4694B0;
	text-transform: uppercase;
}
/* newsletter-signup */
#newsletter-signup {
	background-color: #DDD;
	padding: 10px 0 30px;

}
#newsletter-signup>div {
	position: relative;
}
#newsletter-signup .brochure-img-lg {
	position: absolute;
	top: -120px;
	right: 0;
	width: 200px;
}
#newsletter-signup h4 {
	color: #4694B0;
	font-size: 24px;
	text-transform: uppercase;
}
#newsletter-signup .captchaimg {
	background-color: #696969;
	border-radius: 6px;
	display: block;
	float: left;
	height: 50px;
	overflow: hidden;
	min-width: 155px;
}
#newsletter-signup .captchaimg img {
	margin-top: 8px;
}
#newsletter-signup #CaptchaV2 {
	display: block;
	float: left;
	margin: 0;
}
#newsletter-signup .captchaimg {
	margin-right: 30px;
	width: 30%;
}
#newsletter-signup input[type="text"] {
	border: 2px solid #FFF;
	border-radius: 6px;
	height: 50px;
	text-indent: 15px;
}
#newsletter-signup input[type="text"]:focus {
	outline: none;
	border: 2px solid #BBB;
}
#newsletter-signup button[type="submit"] {
	background-color: #4694B0;
	border: 0;
	border-radius: 6px;
	color: #FFF;
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
	margin-left: 10px;
}
#newsletter-signup button[type="submit"]:hover {
	background-color: #336D81;
}
/* aside */
.aside {
	line-height: 2;
}
.aside .testimonials {
	padding: 30px;
}
.aside .testimonials h3 {
	font-size: 20px;
	left: 5px;
	top: -19px;
}
.aside .testimonials .bx-controls-direction {
	line-height: 1.6;
	top: -55px;
}
.aside .consultation {
	color: #FFF;
	background-color: #4694B0;
	padding: 30px;
	padding-bottom: 150px;
	position: relative;
	margin-bottom: 20px;
}
.aside .consultation h3 {
	color: #FFF;
	text-transform: uppercase;
}
.aside .consultation .guy {
	bottom: 0;
	position: absolute;
	right: -10px;
	width: 150px;
}

.productList {
	margin: 0;
	padding: 0;
	padding-bottom: 60px;
	list-style: none;
}
.productList li.productItem {
	margin-bottom: 40px;
}
.productList h2 {
	line-height: 1;
}
.productList h2 span {
	color: #BBB;
	font-size: 20px;
}
/* footer */
.copyright {
	font-size: 11px;
	margin-top: 10px;
	text-transform: uppercase;
}
/* shop */
#shop-section {
	padding: 0;
	padding-top: 250px;
}
.ten-year,
.key-features {
	border: 1px solid #BBB;
	border-radius: 6px;
	padding: 20px;
	position: relative;
}
.key-features h4 {
	background-color: #4694B0;
	border-radius: 0 0 6px 0;
	color: #FFF;
	display: block;
	line-height: 40px;
	padding: 0 20px;
	margin: -20px 0 0 -20px;
	top: -1px;
	left: -1px;
}
.key-features ul {
	padding: 0;
	margin-top: 20px;
}
.key-features li {
	list-style: none;
}
.key-features li:before {
	color: #4694B0;
	content: "\e005";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
	margin-right: 10px;
}

.ten-year img {
	margin-right: 10px;
	float: left;
}

.ten-year p {
	color: #9F9158;
}

.thingsToConsider					{color: #FFF;padding: 20px;padding-bottom: 120px;position: relative;margin-bottom: 30px;}
.thingsToConsider h3				{color: #FFF;}
.thingsToConsider > ul				{padding: 0;}
.thingsToConsider > ul > li			{list-style: none;margin-bottom: 10px;}
.thingsToConsider > ul > li:before	{color: #FFF;content: "\e005";font-family: 'icomoon';margin-right: 10px;-webkit-font-smoothing: antialiased;}
.thingsToConsider .guy				{position: absolute;bottom: 0;right: -20px;width: 150px;}

a.productEnquiry,
a.addToCart {
	background-color: #DC4B28;
	border-radius: 6px;
	line-height: 90px;
	overflow: hidden;
	height: auto;
	position: relative;
	color: #FFF;
	text-transform: uppercase;
	display: block;
	text-align: center;
	width: 100%;
}
a.productEnquiry:hover,
a.addToCart:hover {
	color: #FFF;
	background-color: #A1371D;
}
a.productEnquiry:before,
a.addToCart:before {
	background-color: #A1371D;
	display: inline-block;
	font-size: 20px;
	line-height: 90px;
	padding: 0 10px;
	top: 0;
	left: 0;
	position: absolute;
}
/* Magnific popup */
.mfp-close-btn-in .mfp-close {
	color: #000;
}
button.mfp-close,
button.mfp-arrow {
	text-align: center;
}
button.mfp-close:hover,
button.mfp-arrow:hover {
	background: #444;
	color: #fff;
}


a.finishes {
	background-color: #666;
	border-radius: 6px;
	line-height: 40px;
	overflow: hidden;
	height: auto;
	position: relative;
	text-transform: uppercase;
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
}
a.finishes:hover {
	color: #FFF;
	background-color: #444;
}
a.finishes:before {
	background-color: #444; 
	display: inline-block;
	font-size: 20px;
	line-height: 40px;
	padding: 0 10px;
	top: 0;
	left: 0;
	position: absolute;
}

.photogallery {
 margin: 0 0 20px 0;
overflow: hidden;
padding: 0;
}
.photogalleryItem {
  float: left;
  list-style: none outside none;
}


a.findStockist {
	background-color: #428CA6;
	overflow: hidden;
	height: 40px;
	margin-bottom: 10px;
	padding: 0;
	position: relative;
	width: 100%;
	line-height: 40px;
	text-transform: uppercase;
}
a.findStockist:hover {
	background-color: #336D81;
}
a.findStockist:before {
	background-color: #336D81;
	font-size: 20px;
	position: absolute;
	padding: 0 10px;
	line-height: 40px;
	top: 0;
	left: 0;
}

/* shop - poplets */
.productImage {
	position: relative;
}
.productImage .bx-controls a {
	background-color: #FFF;
	display: block;
	height: 30px;
	text-align: center;
	width: 30px;
	position: absolute;
}
.productImage .bx-prev {
	border-radius: 0 6px 6px 0;
	float: left;
}
.productImage .bx-next {
	border-radius: 6px 0 0 6px;
	float: right;
	right: 0;
}
.productImage .bx-controls {
	bottom: 55%;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.productInfo table {
	width: 100%;
}
.poplets script,
.poplets table { display: none; }
.popletSlider {
	padding: 0;
	margin: 0;
}
.popletSliderPager a {
	display: block;
	float: left;
	opacity: 1;
}
.popletSliderPager a.active,
.popletSliderPager a:hover {
	opacity: 0.5;
}
.popletSliderPager a img {
	border-right: 1px solid #FFF;
	border-top: 1px solid #FFF;
}
.productSmall .productItem h2 {
	margin-top: 0;
}
.productSmall .productItem ul {
	margin-bottom: 30px;
}
.productSmall .key-features {
	display: none;
}

/* contact */
.consultation,
.contact {
	padding-top: 215px;
}
.location-list h1 {
	color: #4694B0;
	line-height: 1;
	margin-top: 50px;
}
.location-list h1 span {
	color: #DC4B28;
}
.location-list>h4 {
	margin-bottom: 40px !important;
}
.location-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.location-list li {
	cursor: pointer;
	padding: 0 20px;
}
.location-list li:hover {
	background-color: #F1F1F1;
}
.location-list li:hover,
.location-list .current {
	color: #4694B0;
}
.location-list li:hover h4:before,
.location-list .current h4:before {
	content: "\e002";
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
}
.location-list h4 {
	color: #DC4B28;
	margin-bottom: 0;
}
.n-island>h4,
.s-island>h4 {
	border-bottom: 1px solid #BBB;
	color: #BBB;
	margin: 0 20px;
}
.form-terms {
	margin-top: 30px;
}
/* template: default */
.main {
	padding-top: 250px;
}

/*		Responsive Styles		*/
@media(max-width: 1200px) {
	#header .nav .navs li:nth-last-child(2) {
		clear: left;
	}
	#header .nav .navs li:nth-last-child(2) a {
		margin-left: 0;
	}
	#header .nav .navs li:nth-last-child(-n+2) {
		margin-top: 20px;
	}
	#newsletter-signup .captchaimg {
		width: 35%;
	}
	.thingsToConsider {
		padding: 20px;
	}
	.aside .consultation {
		padding: 30px;
	}
	.aside .testimonials h3,
	.consultation .guy,
	.thingsToConsider .guy {
		display: none;
	}
}
@media(max-width:991px) {
	#header .nav .nav-menu {
		display: block;
	}
	#header .nav .nav-menu:before {
		content: 'Open ';
	}
	#header .nav .nav-menu.closed {
		margin-bottom: 20px;
	}

	#header .nav .navs li:nth-last-child(2) {
		clear: none;
	}
	#header .nav .navs li:nth-last-child(2) a {
		margin-left: 20px;
	}
	#header .nav .navs li:nth-last-child(-n+2) {
		margin-top: 0;
	}

	#header .nav .nav-menu.closed:before {
		content: 'Close ';
	}
	#header .nav .sm-open {
		display: block !important;
		margin-bottom: 20px;
	}
	#header .nav .nav-clear {
		clear: left !important;
	}
	#header .nav .nav-clear a {
		margin-left: 0 !important;
	}
	.brochure-dwnld {
		padding-right: 30px;
	}
	.brochure-img {
		display: none;
	}
	#newsletter-signup .brochure-img-lg {
		display: none;
	}
	#newsletter-signup .col-xs-3 {
		width: 50%;
	}
	.default .main > .container > .col-xs-4,
	.default .main > .container > .col-xs-8,
	#details-wrap .col-xs-4,
	#details-wrap .col-xs-8 {
		width: 100%;
	}
	.thingsToConsider {
		margin-top: 30px;
	}
}
@media(max-width: 767px) {
	.utilities>div ,
	.utilities,
	.logo,
	.utility {
		height: 100px;
	}
	.utilities h2 {
		font-size: 12px;
	}
	.utilities h2 span {
		font-size: 20px;
	}
	.call-today,
	.brochure-dwnld {
		padding: 15px 10px 0 15px;
	}
	/* Logo container */
	.utility .col-xs-4 {
		width: 40%;
	}
	/* Utilities container */
	.utility .col-xs-8 {
		width: 60%;
	}
	.testimonials h3 {
		display: none;
	}
}
@media(max-width: 575px) {
	#header .nav {
		margin: 10px 0;
	}
	#header .nav .store-location {
		display: none;
	}
	#header .nav .store-location.open {
		display: block;
	}
	.utility {
		height: 210px;
	}
	/* Logo & Utilities container */
	.utility .col-xs-8,
	.utility .col-xs-4 {
		width: 100%;
	}
	.utilities {
		width: 100%;
	}
	.logo,
	.utilities>div ,
	.utilities{
		height: auto;
	}
	.utilities h2 {
		margin: 0;
	}
	.brochure-dwnld,
	.call-today {
		border: none;
	}
	#nz-supplier .col-xs-4,
	#nz-supplier .col-xs-8,
	#intro .col-xs-8,
	#intro .col-xs-4 {
		width: auto;
	}
	#catalog .productSmall .col-xs-6 {
		width: 100%;
	}
	#catalog .productSmall .cat-img {
		margin-bottom: 20px;
	}
	#newsletter-signup .col-xs-3 {
		width: 100%;
	}
	.productInfo .col-xs-6 {
		width: 100%;
	}
	.productInfo .key-features {
		margin-top: 30px;
	}
	.testimonials {
		padding-right: 20px;
		padding-left: 20px;
	}
	#productEnquire .email,
	#productEnquire .phone-number {
		width: 98%;
	}
}
@media(max-width: 365px) {
	#header .nav .navs li:last-child {
		clear: left;
	}
	#header .nav .navs li:last-child a {
		margin: 20px 0 0 0;
	}
	.utility {
		height: 170px;
	}
	.main {
		padding-top: 330px;
	}
	#details-wrap .finishes,
	#details-wrap .findStockist,
	#details-wrap .productEnquiry {
		font-size: 12px;
	}
	#productEnquire {
		overflow: hidden;
	}
}